/* Effective stylesheet produced by snapshot save */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, p { margin: 0px; padding: 0px; }
html { font-size: 100%; }
body { font-family: "Calibri",Arial Narrow,Arial,sans-serif; font-size: 13px; line-height: 15pt; color: rgb(44, 44, 44); background-color: rgb(255, 255, 255); }
a { color: rgb(0, 75, 145); text-decoration: none; outline: medium none; }
a:focus { outline: medium none; }
a:hover, a:active { outline: 0px none; }
img { vertical-align: middle; border: 0px none; display: inline-block; }
h1, h2, h3, h4, h5, h6 { font-family: inherit; color: inherit; text-rendering: optimizelegibility; }
button, input, select, textarea { font-family: "Calibri",Arial,sans-serif; margin: 0px; font-size: 100%; vertical-align: middle; }
button, input { line-height: normal; }
button::-moz-focus-inner, input::-moz-focus-inner { padding: 0px; border: 0px none; }
button, html input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; }
label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] { cursor: pointer; }
select, textarea, input[type="text"], input[type="password"] { display: inline-block; color: rgb(54, 54, 54); vertical-align: middle; background-color: rgb(255, 255, 255); border: 1px solid rgb(204, 204, 204); }
input, button, select, textarea { font-size: 12px; font-weight: normal; line-height: 20px; padding: 4px 6px; }
input[type="radio"], input[type="checkbox"] { margin: 4px 0px 0px; line-height: normal; }
input[type="file"], input[type="image"], input[type="submit"], input[type="reset"], input[type="button"], input[type="radio"], input[type="checkbox"] { width: auto; }
input:-moz-placeholder { color: rgb(123, 123, 123); font-style: italic; }
input::-moz-placeholder { color: rgb(123, 123, 123); font-style: italic; }
i { font-style: normal; vertical-align: middle; }
.invisible, .no-display, .hide { display: none ! important; }
.clear {  }
.clear:before, .clear:after { display: table; line-height: 0; content: ""; }
.clear:after { clear: both; }
.clearfix { clear: both; }
.clearfix:after { content: " "; visibility: hidden; display: block; height: 0px; clear: both; }
span, h1, h2, h3, h4, h5, h6, i, .lfloat, .lfloat5, .lfloat10, .lfloat15, .rfloat, .rfloat5, .rfloat10 { display: inline-block; }
.pull-right { right: 0px; }
.lfloat, .lfloat5, .lfloat10, .lfloat15 { float: left; }
.rfloat, .rfloat5, .rfloat10 { float: right; }
.overhid { overflow: hidden; }
.positionAbsolute { position: absolute; }
.pageOverlay, #signin_box, .sizeChart-overlay, .filtersOverlayDiv, #system_message, #overlay, .bp-errorbox, .savecard-error-overlay, .ordersOverlay { background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.86); }
.pageOverlay, #signin_box, .sizeChart-overlay, .buyOverlay, .filtersOverlayDiv, #system_message, #overlay, .cartOverlaySmall, .bp-errorbox, .savecard-error-overlay, .ordersOverlay { display: none; position: fixed; z-index: 999; width: 100%; height: 100%; border: 0px none; margin: 0px; padding: 0px; left: 0px; top: 0px; }
.sdModal { position: relative; margin: 10px auto 0px; background: none repeat scroll 0% 0% rgb(255, 255, 255); border: 5px solid rgb(212, 212, 212); }
.pad_5_btm, .pad_5_all { padding-bottom: 5px; }
.pad_10_left, .pad_10_all { padding-left: 10px; }
.pad_10_right, .pad_10_all { padding-right: 10px; }
.pad_10_top, .pad_10_all { padding-top: 10px; }
.pad_10_btm, .pad_10_all { padding-bottom: 10px; }
.mar_2_left, .mar_2_all { margin-left: 2px; }
.mar_5_left, .mar_5_all { margin-left: 5px; }
.mar_5_right, .mar_5_all { margin-right: 5px; }
.mar_10_left, .mar_10_all { margin-left: 10px; }
.mar_10_top, .mar_10_all { margin-top: 10px; }
.mar_20_top, .mar_20_all { margin-top: 20px; }
.mar_25_left, .mar_25_all { margin-left: 25px; }
.mar_25_top, .mar_25_all { margin-top: 25px; }
.mar_25_btm, .mar_25_all { margin-bottom: 25px; }
.upArrow, .downArrow, .leftArrow, .rightArrow, .right-downArrow, .semiLeftArrow, .semiLeftArrow:after, .semiRightArrow, .semiRightArrow:after, .semiRightArrow1, .semiRightArrow1:after, .semiDownArrow, .semiDownArrow:after, .semiTopArrow, .semiTopArrow:after { width: 0px; height: 0px; content: ""; }
.downArrow { border-top: 7px solid rgb(255, 255, 255); border-right: 7px solid transparent; border-left: 7px solid transparent; }
.rightArrow { border-top: 7px solid transparent; border-bottom: 7px solid transparent; border-left: 7px solid rgb(255, 255, 255); }
.right-downArrow { border-left: 7px solid transparent; border-bottom: 7px solid rgb(251, 228, 227); }
.semiRightArrow, .semiRightArrow:after { border-top: 6px solid transparent; border-bottom: 6px solid transparent; border-left: 6px solid rgb(193, 193, 193); position: relative; }
.semiRightArrow:after { border-left-color: rgb(255, 255, 255); position: absolute; top: -6px; left: -8px; }
.bx-prev, .bx-next { width: 30px; height: 30px; position: relative; display: inline-block; margin: 10px 2px 0px; font-size: 0px; opacity: 0.8; left: 50%; border: 1px solid rgb(35, 35, 35); }
.bx-prev { margin-left: -30px; }
.bx-next:before, .bx-next:after, .bx-prev:before, .bx-prev:after { width: 0px; height: 0px; border-top: 10px solid transparent; border-bottom: 10px solid transparent; content: ""; position: absolute; top: 5px; left: 11px; }
.bx-prev:before { left: 9px; }
.bx-next:before, .bx-next:after { border-left: 10px solid rgb(35, 35, 35); }
.bx-prev:before, .bx-prev:after { border-right: 10px solid rgb(35, 35, 35); }
.bx-next:hover, .bx-prev:hover { border: 1px solid rgb(185, 41, 42); }
.bx-next:hover:before { border-left-color: rgb(185, 41, 42); }
.bx-prev:hover:before { border-right-color: rgb(185, 41, 42); }
.bx-next:after { border-left: 10px solid rgb(35, 35, 35); left: 8px; display: none; }
.bx-prev:after { border-right: 10px solid rgb(35, 35, 35); left: 12px; display: none; }
.closeWrapper, .icon-close { border-radius: 20px; width: 15px; height: 15px; }
.closeWrapper { background: none repeat scroll 0% 0% rgb(255, 255, 255); padding: 2px; cursor: pointer; position: absolute; right: -12px; top: -12px; }
.icon-close { background: none repeat scroll 0% 0% rgb(0, 0, 0); position: relative; vertical-align: inherit; }
.icon-close:before, .icon-close:after { content: ""; height: 3px; width: 9px; display: block; background: none repeat scroll 0% 0% rgb(255, 255, 255); border-radius: 4px; position: absolute; top: 6px; left: 3px; transform: rotate(-45deg); }
.icon-close:after { transform: rotate(45deg); }
.closeWrapper.medium, .closeWrapper.medium .icon-close { width: 21px ! important; height: 21px ! important; }
.closeWrapper.medium .icon-close:before, .closeWrapper.medium .icon-close:after { width: 13px ! important; top: 9px ! important; height: 3px ! important; left: 4px ! important; }
.buyBlueButton { background: none repeat scroll 0% 0% rgb(23, 94, 212); border-radius: 3px; cursor: pointer; border-width: 0px 0px 2px; border-style: none none solid; border-color: -moz-use-text-color -moz-use-text-color rgb(19, 75, 170); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; color: rgb(255, 255, 255); font-weight: bold; height: 23px; font-size: 16px; text-transform: uppercase; line-height: 10pt; min-width: 81px; text-align: center; }
.buyBlueButton a { color: rgb(255, 255, 255); display: block; margin-top: 5px; }
.buyBlueButton .semiRightArrow { border-left-color: rgb(255, 255, 255); border-width: 5px; }
.buyBlueButton .semiRightArrow:after { border-left-color: rgb(23, 94, 212); border-width: 5px; top: -5px; left: -7px; }
.sdCheckbox label, .sdRadio label { display: block; cursor: pointer; position: relative; padding-left: 20px; font-size: 13px; line-height: 10pt ! important; }
.sdCheckbox input[type="checkbox"], .sdRadio input[type="radio"] { display: none; }
.sdCheckbox label:before, .sdRadio label:before { background: url("urn:not-loaded:http://i2.sdlcdn.com/img/metroUI/checkbox_sprite.png") no-repeat scroll 0px 0px transparent; content: ""; display: inline-block; width: 13px; height: 13px; position: absolute; left: 0px; top: 0px; }
.sdRadio label:before { background: url("urn:not-loaded:http://i2.sdlcdn.com/img/metroUI/checkbox_sprite.png") no-repeat scroll 0px -39px transparent; top: 4px; }
.sdRadio input[type="radio"]:checked + label:before { background: url("urn:not-loaded:http://i2.sdlcdn.com/img/metroUI/checkbox_sprite.png") no-repeat scroll 0px -52px transparent; }
.sdRadio input[type="radio"]:disabled + label:before { background: url("urn:not-loaded:http://i2.sdlcdn.com/img/metroUI/checkbox_sprite.png") no-repeat scroll 0px -65px transparent; }
.fnt22 { font-size: 22px; }
.fnt15 { font-size: 15px; }
.fnt10 { font-size: 10px; }
.txtCenter { text-align: center; }
.hidden { display: none; }
.textheadings { border-bottom: 1px solid rgb(224, 224, 224); text-transform: uppercase; }
.textheadings:after { width: 90px; height: 3px; background: none repeat scroll 0% 0% rgb(208, 208, 208); content: ""; display: block; margin-top: 6px; }
.textheadings h2 a, .textheadings div a { font-size: 15px; font-weight: bold; color: rgb(21, 21, 21); }
.textheadings h2 a:hover, .textheadings div a:hover { text-decoration: none; }
.textheadings h2 a, .textheadings h2, .textheadings { font-size: 16px; font-weight: normal; color: rgb(183, 0, 0); word-wrap: break-word; }
#back-top { display: none; }
#back-top a { position: fixed; bottom: 50px; background: none repeat scroll 0% 0% rgb(236, 236, 236); width: 52px; height: 52px; right: 4%; z-index: 990; border-radius: 5px; }
#back-top a:before, #back-top a:after { width: 0px; height: 0px; border-left: 10px solid transparent; border-right: 10px solid transparent; content: ""; position: absolute; top: 19px; left: 16px; }
#back-top a:before, #back-top a:after { border-bottom: 12px solid rgb(86, 86, 86); }
#back-top a:after { border-bottom: 12px solid rgb(236, 236, 236); top: 23px; }
.nonSelectable { -moz-user-select: none; }
.activeTransModalOuter { display: none; }
.pageOverlay.activeTransModalOuter, .ordersOverlay { background: none repeat scroll 0% 0% rgba(9, 17, 27, 0.698) ! important; }
#headerFixed { background: none repeat scroll 0% 0% rgb(255, 255, 255); }
#headerTop { background: none repeat scroll 0% 0% rgb(245, 245, 245); height: 18px; line-height: 11pt; transition: height 0.3s ease 0s; overflow: hidden; }
#headerTop a { display: inline-block; color: rgb(183, 0, 0); font-size: 10px; text-transform: uppercase; margin-left: 15px; letter-spacing: 1pt; }
.pageWrapper { width: 998px; margin: 0px auto; position: relative; }
.leftWrapper { width: 227px; float: left; }
.rightWrapper { width: 757px; float: right; }
.logoSnapdeal { padding: 16px 0px 16px 23px; display: table-cell; }
.logoSnapdeal img { height: 40px; width: 160px; }
#headerFixed .header .leftWrapper { display: table; position: relative; }
.headerRightWrapper { position: relative; margin-top: 10px; }
#formSearch { border: 2px solid rgb(173, 8, 0); width: 468px; margin-right: 0px; }
#keyword { border-width: 0px 0px 0px 3px; border-style: none none none solid; border-color: -moz-use-text-color -moz-use-text-color -moz-use-text-color rgb(212, 211, 211); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; width: 404px; height: 24px; font-size: 17px; box-sizing: content-box ! important; outline: medium none; }
#searchBtn { background: none repeat scroll 0% 0% rgb(241, 196, 15); width: 49px; height: 32px; border: 0px none; padding: 0px 6px; }
#topsearches a { color: rgb(104, 105, 106); padding: 0px 5px; white-space: nowrap; max-width: 86px; overflow: hidden; text-overflow: ellipsis; display: block; float: left; }
#topsearches a:hover { text-decoration: underline; }
.sdNavWrapper { margin-left: 8px; background: none repeat scroll 0% 0% rgb(173, 8, 0); float: left; padding-top: 3px; text-align: center; position: relative; cursor: pointer; height: 39px; }
.sdNavWrapper label { text-transform: uppercase; color: rgb(255, 255, 255); display: block; clear: both; padding: 4px 6px; line-height: 10pt; }
.sdNavWrapper i { margin-top: 2px; }
label.my-cart-lang { margin-top: -2px; }
#navCartWrapper { width: 71px; margin-left: 12px; }
#cartItemQtyId { background: none repeat scroll 0% 0% rgb(241, 196, 15); width: 20px; height: 20px; border-radius: 25px; text-align: center; font-weight: bold; color: rgb(16, 16, 16); right: -4px; top: -4px; }
.sdNavDropWrapper { display: none; }
.triangle { border-top: 9px solid rgb(255, 255, 255); width: 90px; position: absolute; top: 0px; padding: 0px ! important; background: none repeat scroll 0% 0% transparent ! important; }
.customLoggedInState .right { width: 40px; right: 0px; border-left: 8px solid rgb(53, 149, 197); }
.customLoggedInState .left { left: 0px; width: 155px; border-right: 8px solid rgb(53, 149, 197); }
.sdNavDropWrapper ul { font-family: "museo"; background: none repeat scroll 0% 0% rgb(255, 255, 255); border-bottom: 3px solid rgb(115, 115, 115); list-style: outside none none; text-align: left; white-space: nowrap; top: 42px; z-index: 101; font-size: 12px; box-shadow: 0px 0px 8px 1px rgba(0, 0, 0, 0.2); }
.customLoggedInState { background: url("urn:not-loaded:http://i2.sdlcdn.com/img/metroUI/header/account-bg.jpg") no-repeat scroll 0px -15px rgb(53, 149, 197); }
.customLoggedInState > div { padding: 32px 10px 10px; }
.customLoggedInState .userName { font-size: 21px; width: 192px; text-overflow: ellipsis; overflow: hidden; line-height: 1.2; margin-bottom: 8px; color: rgb(255, 255, 255); }
.customLoggedInState .accountLink { border: 1px solid rgb(48, 127, 171); font-size: 11px; padding: 3px 7px; display: inline; color: rgb(8, 14, 16); }
.customLoggedInState .accountLink:hover { background: none repeat scroll 0% 0% transparent; }
.sdNavDropWrapper ul li a { border-top: 1px solid rgb(245, 245, 245); padding: 5px 15px 5px 7px; color: rgb(39, 39, 39); border-left: 3px solid rgb(255, 255, 255); display: block; }
.sdNavDropWrapper ul li:first-child a { border-top: medium none; }
.sdNavDropWrapper ul li a:hover { background: none repeat scroll 0% 0% rgb(255, 246, 246); border-left: 3px solid rgb(185, 41, 42); cursor: pointer; }
.sdNavWrapper:hover { background: none repeat scroll 0% 0% rgb(147, 6, 6); }
.sdNavWrapper:hover i.right-downArrow { border-bottom: 7px solid rgb(255, 255, 255); }
.sdNavWrapper:hover .sdNavDropWrapper { display: block; }
#navBarWrapper { background: none repeat scroll 0% 0% rgb(173, 8, 0); }
.allCategoriesWrapper { background: none repeat scroll 0% 0% rgb(122, 2, 2); padding: 6px 0px 6px 10px; overflow: hidden; }
.allCategoriesWrapper label { font-size: 18px; font-weight: bold; text-transform: uppercase; padding-left: 10px; color: rgb(255, 255, 255); line-height: 10pt; letter-spacing: 1px; float: left; padding-top: 3px; }
.staticLinks span { font-size: 11px; text-transform: uppercase; padding: 6px; }
.staticLinks span + span { border-left: 1px solid rgb(126, 0, 0); }
.staticLinks span a { color: rgb(255, 255, 255); letter-spacing: 1px; }
i.icon-support, i.icon-user { background-position: 0px -58px; width: 16px; height: 16px; margin: 1px 0px; }
i.icon-user { width: 16px; background-position: 0px -42px; }
#loggedInAccount span.icon-user, #loggedInAccount i.icon-user { display: none; }
i.icon-allCategories { width: 22px; height: 17px; margin-top: 2px; float: left; }
.bread-crumb { width: 998px; background: none repeat scroll 0% 0% rgb(255, 255, 255); margin: 0px auto 10px; font-size: 14px; line-height: 9pt; padding: 12px 0px 8px; }
#breadCrumbWrapper2 { line-height: initial; }
.breadcrumbArrow-down { width: 0px; height: 0px; border-left: 5px solid transparent; border-right: 5px solid transparent; border-top: 6px solid rgb(150, 150, 150); display: inline-block ! important; margin-left: 2px ! important; margin-right: 0px ! important; cursor: pointer; }
.breadcrumbArrow-down:after { height: 20px; content: ""; display: block; margin-left: -15px; }
.force-wdt-auto { width: auto ! important; }
.shoppingFeed { line-height: 13px; color: rgb(255, 255, 255); margin-top: 10px; margin-left: 15px; background-image: url("urn:not-loaded:http://i2.sdlcdn.com/img/metroUI/newsFeedSprite.png"); background-repeat: no-repeat; width: 125px; height: 16px; background-position: 96px -1px; cursor: pointer; }
.breadcrumbPopup .breadcrumbinnerleft li span:nth-child(2) { width: 45px; overflow: hidden; font-size: 12px; text-align: right; }
.breadCrumbPaddingL.leftWrapper { display: none ! important; }
#loggedInAccount { width: 103px; color: rgb(255, 255, 255); }
#user-detail { width: 100%; }
#user-detail label { padding-bottom: 2px; }
#user-detail i { position: absolute; right: 5px; top: 27px; }
#user-detail span { width: 100%; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }
#logout-account { font-weight: bold; background: none repeat scroll 0% 0% rgb(239, 239, 239); border-left: 3px solid rgb(239, 239, 239); }
#logout-account:hover { border-left: 3px solid rgb(185, 41, 42); }
#gutterPromotionContainer { bottom: 30px; left: 1.2%; z-index: 500; position: fixed; width: 111px; height: 272px; display: none; }
@media (min-width: 1269px) and (min-height: 423px) {
  #gutterPromotionContainer { display: block; }
}
#gutterPromotionContainer .icon-close { background: none repeat scroll 0% 0% rgb(204, 204, 204); width: 12px; height: 12px; }
#gutterPromotionContainer .closeWrapper { display: none; background: none repeat scroll 0% 0% rgb(204, 204, 204); left: 47px; top: -7px; width: 12px; height: 12px; }
#gutterPromotionContainer .icon-close:before, #gutterPromotionContainer .icon-close:after { height: 2px; width: 8px; top: 5px; left: 2px; }
#headerFixed.hd-rvmp { background: none repeat scroll 0% 0% rgb(255, 255, 255); }
.hd-rvmp #headerTop a { display: inline-block; color: rgb(166, 166, 166); font-size: 12px; text-transform: capitalize; margin-left: 25px; font-family: calibri; vertical-align: sub; padding-top: 4px; letter-spacing: 1px; }
.hd-rvmp .pageWrapper.header { padding-top: 20px; }
.hd-rvmp #headerTop { background: none repeat scroll 0% 0% rgb(248, 248, 248); overflow: hidden; border-bottom: 1px solid rgb(241, 241, 241); height: 29px; transition: margin-top 0.1s ease 0s; }
.pageWrapper { width: 998px; margin: 0px auto; position: relative; }
.leftWrapper { width: 227px; float: left; }
.rightWrapper { width: 757px; float: right; }
.hd-rvmp .logoSnapdeal { padding: 6px 0px 0px 3px; display: table-cell; }
.hd-rvmp .logoSnapdeal img { margin-top: -2px; }
.hd-rvmp .headerRightWrapper { position: relative; margin-top: 0px; float: left; width: 770px; }
.hd-rvmp #formSearch { margin-right: 0px; border: medium none; width: inherit; }
.hd-rvmp .topOffersHeaderDrop { display: none; }
.hd-rvmp .topOffer-img { width: 40px; height: 40px; float: left; }
.hd-rvmp .topOffersHeaderDrop .topOfferWrapper { border-bottom: 1px solid rgb(234, 234, 236); padding: 15px 9px; overflow: hidden; }
.hd-rvmp .topOffersHeaderDrop .topOffer-content { width: 180px; float: left; font-size: 13px; margin-left: 5px; padding-right: 5px; color: rgb(104, 104, 104); line-height: 10pt; }
.hd-rvmp .topOffersHeaderDrop .topOffer-content div { word-wrap: break-word; color: rgb(40, 40, 40); text-transform: capitalize; font-size: 12px; }
.hd-rvmp .topOffersHeaderDrop .topOffer-content .promoText { font-weight: normal; color: rgb(153, 153, 153); text-transform: capitalize; }
.hd-rvmp .topOffersArw, .topOffersArw:after { border-left: 7px solid transparent; border-right: 7px solid transparent; border-bottom: 11px solid rgb(221, 221, 221); position: absolute; top: 27px; left: 44%; z-index: 999; }
.hd-rvmp .topOffersArw:after { border-bottom-color: white; top: 2px; content: ""; z-index: 9999; left: -7px; display: block; }
.hd-rvmp #keyword { border-width: 2px 0px 2px 2px; border-style: solid none solid solid; border-color: rgb(150, 150, 150) -moz-use-text-color rgb(150, 150, 150) rgb(150, 150, 150); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; width: 377px; height: 24px; font-size: 17px; font-family: calibri; padding-left: 35px; box-sizing: inherit; line-height: normal; }
.hd-rvmp div#searchBoxOuter:before { background: url("header2.png") no-repeat scroll -16px 7px transparent; content: ""; height: 29px; width: 26px; position: absolute; }
.hd-rvmp #searchBtn { background: none repeat scroll 0% 0% rgb(15, 162, 217); width: 100px; height: 36px; padding: 0px 6px 3px; border: 2px solid rgb(15, 162, 217); color: rgb(255, 255, 255); font-size: 20px; }
#searchBtn:hover { background: none repeat scroll 0% 0% rgb(7, 140, 222); border-color: rgb(7, 140, 222); }
.topOfferWrapper:hover { background: none repeat scroll 0% 0% rgb(243, 243, 243); }
.hd-rvmp #topsearches { color: rgb(165, 165, 165); font-size: 11px; padding-top: 2px; padding-bottom: 5px; }
.hd-rvmp #topsearches a { color: rgb(165, 165, 165); padding: 0px 7px; text-transform: capitalize; white-space: nowrap; max-width: 86px; overflow: hidden; text-overflow: ellipsis; display: block; float: left; }
.hd-rvmp #topsearches a:hover { text-decoration: underline; color: rgb(94, 94, 94); }
.hd-rvmp .sdNavWrapper { margin-left: 16px; float: left; text-align: left; position: relative; cursor: pointer; margin-top: 8px; background: none repeat scroll 0% 0% transparent; padding-top: 0px; height: inherit; }
.hd-rvmp .sdNavWrapper label { text-transform: capitalize; color: rgb(61, 61, 61); display: inline-block; clear: both; font-size: 16px; text-overflow: ellipsis; overflow: hidden; max-width: 86px; white-space: nowrap; line-height: inherit; padding: 0px; }
.hd-rvmp #navCartWrapper { margin-left: 10px; display: table; border-left: 1px solid silver; padding-left: 5px; width: auto; }
.hd-rvmp #navCartWrapper label { display: table-cell; width: 25px; text-align: left; padding-left: 4px; padding-right: 8px; }
.hd-rvmp #cartItemQtyId { background: none repeat scroll 0% 0% rgb(24, 164, 216); width: 22px; height: 22px; border-radius: 45px; text-align: center; margin-left: 5px; line-height: 21px; font-weight: normal; font-size: 14px; color: rgb(255, 255, 255); display: table-cell; right: inherit; top: inherit; }
.hd-rvmp .sdNavDropWrapper { display: none; }
.hd-rvmp .triangle { border-top: 9px solid rgb(255, 255, 255); width: 90px; position: absolute; top: 0px; padding: 0px ! important; background: none repeat scroll 0% 0% transparent ! important; }
.hd-rvmp .customLoggedInState .right { width: 124px; border-left: 8px solid rgb(53, 149, 197); right: -40px; }
.hd-rvmp .customLoggedInState .left { left: 0px; width: 122px; border-right: 8px solid rgb(53, 149, 197); }
.hd-rvmp #loggedOutAccount .left.triangle { width: 119px; }
.hd-rvmp .right { border-left: 8px solid transparent ! important; }
.hd-rvmp .left { border-right: 8px solid transparent ! important; }
.hd-rvmp .sdNavDropWrapper ul { font-family: "calibri"; background: none repeat scroll 0% 0% rgb(255, 255, 255); border-bottom: 3px solid rgb(115, 115, 115); list-style: outside none none; text-align: left; white-space: nowrap; top: 26px; z-index: 101; font-size: 14px; margin-right: -88px; box-shadow: 0px 8px 24px -6px rgba(0, 0, 0, 0.2); overflow: hidden; width: 220px; }
.hd-rvmp .customLoggedInState { background: url("urn:not-loaded:http://i2.sdlcdn.com/img/metroUI/header/account-bg.jpg") no-repeat scroll 0px -15px rgb(53, 149, 197); }
.hd-rvmp #loggedOutAccount .customLoggedInState { background-size: cover; background-position: 0px -11px; }
.hd-rvmp #loggedInAccount .customLoggedInState { background-position: 0px 1px; background-size: cover; }
.customLoggedInState > div { padding: 32px 10px 10px; }
.customLoggedInState .userName { font-size: 21px; width: 192px; text-overflow: ellipsis; overflow: hidden; line-height: 1.2; margin-bottom: 8px; color: rgb(255, 255, 255); }
.hd-rvmp .customLoggedInState .accountLink { background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.6); color: rgb(0, 0, 0) ! important; width: 148px; display: block; height: 18px; border: 1px solid rgb(0, 0, 0) ! important; font-size: 12px ! important; text-transform: uppercase; }
.hd-rvmp .customLoggedInState .accountLink { font-size: 12px; letter-spacing: 0.5px; }
.hd-rvmp .customLoggedInState .accountLink:hover { background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.8); }
.hd-rvmp #loggedOutAccount .customLoggedInState > div { padding: 28px 0px 18px 17px; }
.customLoggedInState .accountLink:hover { background: none repeat scroll 0% 0% transparent; }
.sdNavDropWrapper ul li a { border-top: 1px solid rgb(245, 245, 245); padding: 5px 15px 5px 7px; color: rgb(39, 39, 39); border-left: 3px solid rgb(255, 255, 255); display: block; }
.hd-rvmp .sdNavDropWrapper ul li:first-child a { border-top: medium none; }
.hd-rvmp .sdNavDropWrapper ul li a:hover { background: none repeat scroll 0% 0% rgb(255, 246, 246); border-left: 3px solid rgb(185, 41, 42); cursor: pointer; }
.hd-rvmp .sdNavWrapper:hover { background: inherit; }
.hd-rvmp .sdNavWrapper:hover i.right-downArrow { border-bottom: inherit; }
#navBarWrapper.hd-rvmp { background: none repeat scroll 0% 0% rgb(173, 8, 0); }
.hd-rvmp .allCategoriesWrapper { background: none repeat scroll 0% 0% rgb(122, 2, 2); padding: 7px 0px 0px 1px; overflow: hidden; z-index: 996; }
.hd-rvmp .allCategoriesWrapper label { font-size: 16px; font-weight: normal; text-transform: uppercase; padding-left: 10px; color: rgb(255, 255, 255); line-height: 10pt; letter-spacing: 1px; float: left; padding-top: 3px; }
.hd-rvmp .staticLinks span { font-size: 12px; text-transform: uppercase; padding: 6px 4px; }
.hd-rvmp .staticLinks span + span:before { border-left: 1px solid rgb(255, 255, 255); content: ""; padding-right: 11px; }
.hd-rvmp .staticLinks span + span { border-left: medium none; }
.hd-rvmp .staticLinks span + span a { letter-spacing: 0px; }
.hd-rvmp .staticLinks span a { color: rgb(255, 255, 255); letter-spacing: 1px; }
.hd-rvmp .offerIcon { background-position: -205px -2px; width: 21px ! important; margin-top: 0px; }
.hd-rvmp i.icon-allCategories { background-image: url("header2.png") ! important; background-repeat: no-repeat ! important; width: 26px; height: 23px; background-position: -227px -6px; float: right; margin-right: 8px; }
.hd-rvmp i.iconHeader { background-image: url("header2.png") ! important; background-repeat: no-repeat ! important; width: 19px; height: 23px; }
.hd-rvmp .trackOrder i { background-position: -115px -2px; }
.hd-rvmp .contactusTop i { background-position: -138px -1px; width: 23px; }
.hd-rvmp .sellOnSnapdeal i { background-position: -161px -1px; width: 21px; }
.hd-rvmp .downloadApp.red i { background-position: -258px -1px; width: 22px; }
.hd-rvmp .accountUser { background-position: -47px -1px; margin-top: -14px; height: 21px ! important; margin-right: 2px; }
.hd-rvmp .cartHeader { background-position: -66px -1px; margin-top: -4px; height: 21px ! important; width: 24px ! important; }
#loggedInAccount i.icon-user { width: 22px; background-position: -45px 0px; height: 48px; margin-top: -4px; }
.hd-rvmp #loggedInAccount #user-detail { display: inline-block; width: 72%; }
.hd-rvmp #loggedInAccount i.icon-user { width: 22px; background-position: -45px 0px; height: 48px; margin-top: -4px; display: inline-block; background-image: url("header2.png"); background-repeat: no-repeat ! important; }
.hd-rvmp #loggedInAccount #user-detail span { width: initial; color: black; }
.hd-rvmp #loggedInAccount #user-name { width: 67px ! important; }
.fixed-header-slide { min-height: 113px; }
.hd-rvmp.header-fixed #topsearches, .hd-rvmp #topOffersHeader { display: none; }
.hd-rvmp .right-downArrow.breadcrumbArrow-down { width: 0px; height: 0px; border-left: 5px solid transparent; border-right: 5px solid transparent; border-width: 8px 5px 0px; border-style: solid solid none; border-color: rgb(92, 92, 92) transparent -moz-use-text-color; display: inline-block ! important; vertical-align: text-top; margin-left: 2px ! important; margin-right: 0px ! important; cursor: pointer; margin-top: 0px; }
.hd-rvmp .right-downArrow.breadcrumbArrow-down:after { height: 20px; content: ""; display: block; margin-left: -15px; }
.right-downArrow.breadcrumbArrow-down:after { display: none ! important; }
.hd-rvmp .shoppingFeed { color: rgb(255, 255, 255); font-size: 14px; cursor: pointer; font-weight: bold; line-height: 29px ! important; background: none repeat scroll 0% 0% transparent ! important; padding-top: 2px; margin: 0px 0px 0px 3px ! important; width: 136px; }
.hd-rvmp .shoppingFeed i { width: 19px; height: 23px; background-position: 2px -1px; margin-right: 2px; }
.hd-rvmp #loggedInAccount { width: 119px; color: rgb(255, 255, 255); }
.hd-rvmp #loggedInAccount .breadcrumbArrow-down { top: 7px; right: -3px; }
.hd-rvmp #user-detail { width: 100%; }
.hd-rvmp #user-detail label { float: right; }
.hd-rvmp #topOffersHeader .breadcrumbArrow-down { margin-top: 4px; }
.hd-rvmp #logout-account { font-weight: bold; background: none repeat scroll 0% 0% rgb(239, 239, 239); border-left: 3px solid rgb(239, 239, 239); }
.hd-rvmp #keyword[placeholder] { color: rgb(152, 152, 152); }
.hd-rvmp input#keyword:focus { color: rgb(0, 0, 0) ! important; }
#gutterPromotionContainer { bottom: 30px; left: 1.2%; z-index: 500; position: fixed; width: 111px; height: 272px; display: none; }
@media (min-width: 1269px) and (min-height: 423px) {
  #gutterPromotionContainer { display: block; }
}
#gutterPromotionContainer .icon-close { background: none repeat scroll 0% 0% rgb(204, 204, 204); width: 12px; height: 12px; }
#gutterPromotionContainer .closeWrapper { display: none; background: none repeat scroll 0% 0% rgb(204, 204, 204); left: 47px; top: -7px; width: 12px; height: 12px; }
#gutterPromotionContainer .icon-close:before, #gutterPromotionContainer .icon-close:after { height: 2px; width: 8px; top: 5px; left: 2px; }
#appDL_popup { height: 1200px; width: 1600px; position: fixed; z-index: 999; display: none; }
.appDL_pageOverlay { height: 1200px; width: 1600px; position: fixed; background: none repeat scroll 0% 0% rgb(136, 136, 136); z-index: 999; opacity: 0.5; }
.appDL_outerPane { height: 400px; width: 700px; top: 113px; left: 325px; position: relative; background: none repeat scroll 0% 0% rgb(255, 255, 255); z-index: 999; }
.appDL_leftwrapper { width: 380px; display: inline-block; }
.appDL_banner { height: 265px; }
.Platform_Container { margin: 20px 30px; }
.appDL_rightWrapper { position: absolute; background: none repeat scroll 0% 0% rgb(197, 2, 0); width: 295px; height: 425px; top: -15px; left: 382px; }
span.p_con_img { cursor: pointer; width: 100px; text-align: center; padding-top: 80px; font-size: 17px; color: rgb(170, 170, 170); background: url("urn:not-loaded:http://i2.sdlcdn.com/img/metroUI/header/social_links.png") no-repeat scroll 0% 0% transparent; }
.close_tip { background: url("urn:not-loaded:http://i2.sdlcdn.com/img/cross.png") repeat scroll 0% 0% transparent; width: 25px; height: 25px; position: absolute; left: 685px; top: -12px; cursor: pointer; }
.p_con_img.iphone { background-position: 6px -5px; }
.p_con_img.android { background-position: -106px -5px; }
.p_con_img.windows { background-position: -231px -5px; }
.appmobile_Container { height: 310px; background: url("urn:not-loaded:http://i2.sdlcdn.com/img/metroUI/header/mobile_Overlay.png") no-repeat scroll 0% 0% transparent; }
.sms_Container { height: 250px; position: relative; top: 61px; left: 36px; width: 225px; background: none repeat scroll 0% 0% rgb(255, 255, 255); }
.appFormText { padding: 40px 30px 20px; font-size: 18px; text-align: center; }
.appFormText.heading { font-weight: bold; font-size: 20px; padding: 40px 0px 10px; }
.heading ~ .appFormText { padding: 0px 25px 10px; }
.mobileText { margin: 0px 20px; width: 145px; padding: 10px 20px; font-size: 18px; }
.formErrorMsg { margin: 5px 20px -10px; padding: 0px 0px 0px 20px; background: url("urn:not-loaded:http://i2.sdlcdn.com/img/information_icon.png") no-repeat scroll 1px 1px transparent; color: rgb(197, 2, 0); display: none; }
.appFormSubmit { background: none repeat scroll 0% 0% rgb(23, 94, 212); border-width: medium medium 2px; border-style: none none solid; border-color: -moz-use-text-color -moz-use-text-color rgb(19, 75, 170); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; font-size: 18px; color: rgb(255, 255, 255); border-radius: 3px; margin: 20px 60px; padding: 5px 15px; }
.appDL_Thanks { display: none; }
input.closeForm { margin: 10px 78px; }
#signin_box { z-index: 10000; }
.error, .required, .errorMessage { color: rgb(225, 7, 7); font-weight: normal; font-size: 12px; }
.ui-menu { list-style: outside none none; padding: 2px; margin: 0px; display: block; float: left; background: none repeat scroll 0% 0% rgb(255, 255, 255) ! important; border-radius: 0px ! important; }
.ui-autocomplete:before { content: ""; position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.6); margin-top: 120px; z-index: -1; }
.ui-autocomplete { padding-top: 0px ! important; padding-right: 0px ! important; padding-left: 0px ! important; padding-bottom: 20px; width: 432px ! important; z-index: 1011 ! important; position: absolute; cursor: default; border-width: 1px 1px 0px; border-style: solid; border-color: rgb(221, 221, 221); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; background: none repeat scroll 0% 0% rgb(255, 255, 255); color: rgb(51, 51, 51); }
#content_wrapper { position: relative; }
#leftNavNemu { position: absolute; width: 227px; }
.leftNavSiteMapWrapper { background: none repeat scroll 0% 0% rgb(255, 255, 255); border-bottom: 4px solid rgb(193, 193, 193); list-style: outside none none; text-align: left; font-size: 14px; border-right: 1px solid rgb(247, 243, 242); min-height: 416px; display: block; }
#leftNavNemu ul.nav { list-style: outside none none; }
#leftNavNemu ul.nav li.navlink { position: relative; border-left: 4px solid rgb(221, 228, 234); border-right: 1px solid rgb(201, 201, 201); }
#leftNavNemu ul.nav li.navlink a.leftCategoriesProduct { padding: 5px 10px 5px 7px; color: rgb(44, 44, 44); display: block; border-bottom: 1px solid rgb(232, 236, 240); border-top: 1px solid rgb(255, 255, 255); }
#leftNavNemu ul.nav li.navlink a.leftCategoriesProduct .semiRightArrow { float: right; margin-top: 4px; }
#leftNavNemu ul.nav li.navlink:hover { background: none repeat scroll 0% 0% rgb(255, 246, 246); border-left: 4px solid rgb(185, 41, 42); }
#leftNavNemu ul.nav li.navlink:hover .semiRightArrow { border-left-color: rgb(185, 41, 42); }
#leftNavNemu ul.nav li.navlink:hover .semiRightArrow:after { border-left-color: rgb(255, 246, 246); }
.leftSubcatOuter { overflow: hidden; display: table; padding: 10px 0px; }
.seeFullSiteDiv { border-left: 4px solid rgb(221, 228, 234); border-right: 1px solid rgb(201, 201, 201); }
.seeFullSiteDiv:hover { background: none repeat scroll 0% 0% rgb(255, 246, 246); border-left: 4px solid rgb(185, 41, 42); }
.seeFullSiteDiv a { padding: 5px 10px 5px 7px; color: rgb(44, 44, 44); display: block; border-bottom: 1px solid rgb(232, 236, 240); border-top: 1px solid rgb(255, 255, 255); }
#rightLangWrapper { background: none repeat scroll 0% 0% rgb(239, 239, 239); position: fixed; top: 400px; right: 0px; width: 33px; padding-bottom: 11px; z-index: 100; box-shadow: 0px 0px 0px rgb(156, 155, 155), -1px 1px 0px rgb(156, 155, 155), -2px 2px 0px rgb(156, 155, 155), -3px 3px 0px rgb(156, 155, 155), -4px 4px 0px rgb(156, 155, 155), -5px 5px 0px rgb(156, 155, 155), -6px 6px 0px rgb(156, 155, 155); }
.lang_switch_outer { background: url("localization-switch.png") no-repeat scroll -7px -7px transparent; height: 133px; cursor: pointer; }
#localizationHeader { position: relative; background: none repeat scroll 0% 0% rgb(251, 242, 213); width: 100%; z-index: 100; display: none; font-size: 16px; }
#localizationHeader .localizationArrow { border-top-color: rgb(251, 242, 213); position: absolute; }
#close-localization-header { right: 0px ! important; top: 0px ! important; }
#chooseLangTxt, #dropLang-selectBox { padding-top: 10px; float: left; }
#chooseLangTxt { margin: 0px 10px 0px 40px; }
#dropLang-selectBox { position: relative; width: 120px; line-height: 10pt; cursor: pointer; }
.selectHeader { background: none repeat scroll 0% 0% rgb(255, 255, 255); border-radius: 3px; padding: 5px; border: 1px solid rgb(232, 210, 125); }
.selectHeader .downArrow { border-width: 5px; border-top-color: rgb(154, 154, 154); margin-top: 5px; }
#lang-droplist { display: none; position: absolute; background: none repeat scroll 0% 0% rgb(255, 255, 255); width: 118px; border: 1px solid rgb(232, 210, 125); top: 33px; border-radius: 0px 0px 3px 3px; }
#lang-droplist .setLang { padding: 5px; }
#lang-droplist .setLang:hover { background: none repeat scroll 0% 0% rgb(239, 239, 239); }
.lang_modal_cont { width: 676px; margin-top: 8.75%; }
.langPopup { margin: 0px 0px 0px -8px ! important; width: 143px ! important; background: none repeat scroll 0% 0% rgb(237, 237, 237) ! important; padding: 0px ! important; display: block; position: absolute; z-index: 1; }
ul.dropLang-select li { padding: 3px 0px 3px 11px; }
.langPopup li:hover { background: none repeat scroll 0% 0% rgb(207, 207, 207); }
.languageOuter { font-family: calibri; font-size: 14px; font-weight: bold; padding: 21px 21px 42px; color: rgb(95, 95, 95); }
.rec-select-outer { border: 1px solid rgb(236, 236, 236); border-radius: 0px; box-shadow: 0px 5px 2px rgb(238, 238, 238); margin: 0px 0px 0px -8px ! important; display: none; }
.big-arrow { width: 70px; display: inline-block; border-right: 1px solid rgb(205, 205, 205); padding: 5px 24px 5px 3px; }
.buttonBigBlue { background: url("urn:not-loaded:http://i2.sdlcdn.com/img/snapdeal/arrowl.png") no-repeat scroll 96% 5px rgb(23, 94, 212); }
.buttonBigBlueOuter { width: 28%; margin-left: 147px; margin-right: 30px; }
a.buttonBigBlue { border-radius: 3px; box-shadow: 0px 4px 0px rgb(19, 75, 170); color: rgb(255, 255, 255); display: block; font-family: calibri; font-size: 17px; padding: 7px 6px 3px 10px; position: relative; text-decoration: none; font-weight: normal; width: 165px; }
.languageBanner { background: url("urn:not-loaded:http://i2.sdlcdn.com/img/snapdeal/localization-modalpic-2.png") no-repeat scroll -1px 0px transparent; height: 152px; }
.langSelectDrop { background: url("urn:not-loaded:http://i2.sdlcdn.com/img/snapdeal/dwnarrow.png") no-repeat scroll 94% center rgb(223, 223, 223); border: 1px solid rgb(238, 238, 238); color: rgb(70, 70, 70); font-family: arial; font-size: 15px; font-weight: bold; margin-left: 2px; padding: 1px 28px 1px 7px; width: 33px; }
ul.dropLang-select { color: rgb(94, 94, 94); font-size: 12px; list-style: outside none none; margin: 0px; max-height: 440px; padding: 0px; }
#homePageRecentlyViewed { background: none repeat scroll 0% 0% rgb(255, 255, 255); width: 998px; margin: 20px auto; display: none; overflow: hidden; }
#recViewedProduct { width: 239px; float: left; border-right: 1px solid rgb(211, 211, 211); }
#recViewedProduct .textheadings { font-size: 17px; color: rgb(18, 18, 18); }
#recViewedSimilarProducts .textheadings { font-size: 18px; }
#recViewedProductOuter, #recViewedSimilarProductsOuter { padding-top: 5px; position: relative; }
#recViewedProductOuter { height: 305px; }
#recViewedSimilarProducts { float: left; width: 738px; margin-left: 20px; }
.recommendViewCookie { font-size: 13px; padding-left: 5px; cursor: pointer; }
.product_grid_row { display: table-row; }
.product_grid_cont { display: table-cell; vertical-align: top; border-top: 20px solid transparent; padding: 1px 1px 10px; }
.product_grid_cont a { color: rgb(44, 44, 44); font-size: 12px; }
.product-txtWrapper { padding: 5px 5px 0px; }
.product-title, .product-title a { color: rgb(44, 44, 44); font-size: 14px; word-wrap: break-word; line-height: 13pt; }
.product-price { color: rgb(44, 44, 44); font-size: 18px; line-height: 12pt; padding: 5px 0px 12px; }
.product-image { position: relative; }
.product-title { display: block; }
.hoverProdCont .sdCheckbox label, .sdRadio label { padding-left: 23px; }
ul#highLights li:nth-of-type(n+5) { display: none; }
.product-title { display: block; }
.footer { background: none repeat scroll 0px 0px rgb(252, 252, 252); border-top: 1px solid rgb(246, 246, 246); clear: both; padding-top: 45px; color: rgb(140, 140, 140); position: relative; }
.footer-lftcont { width: 215px; padding-right: 25px; font-size: 13px; }
.footerTrustpay a { display: block; color: rgb(132, 132, 132); line-height: 12pt; margin-top: 23px; }
.icon-footerTrustPay { background: url("footer_sprite.png") no-repeat scroll 0px -28px transparent; width: 155px; height: 33px; display: block; margin-bottom: 7px; }
.securePayText { font-size: 19px; color: rgb(129, 129, 129); }
.securePayText span { font-size: 34px; color: rgb(6, 102, 147); }
.footer-rhtcont { border-left: 1px solid rgb(219, 219, 219); width: 757px; }
.footerCopyText { padding-bottom: 15px; padding-top: 40px; text-align: center; }
.footer-TermsLinks { margin-left: 25px; width: 164px; }
.footer-heading, .footerApps-heading { font-size: 16px; font-weight: bold; text-transform: uppercase; }
.footer-TermsLinks .footer-heading, .footerApps-heading { color: rgb(84, 84, 84); }
ul.footer-links { list-style-type: none; margin: 0px; padding: 7px 0px 0px 1px; }
ul.footer-links li a { color: rgb(140, 140, 140); font-size: 14px; line-height: 23px; text-align: left; text-decoration: none; }
ul.footer-links li a:hover { text-decoration: underline; }
.icon-payMthds { background: url("footer_sprite.png") no-repeat scroll 0% 0% transparent; width: 456px; height: 28px; }
.followMePin { width: 82px; height: 30px; background: url("footer_sprite.png") no-repeat scroll right -33px transparent; display: block; position: relative; font-size: 0px; margin-left: 5px; float: right; }
.footer-logo { background: url("footer_sprite.png") no-repeat scroll -155px -35px transparent; width: 118px; height: 26px; margin: 0px auto; }
.footer-text { font-size: 13px; color: rgb(140, 140, 140); margin-top: 25px; }
.footer-text a { color: rgb(140, 140, 140); }
.footer-text a:hover { text-decoration: underline; }
a.footerAppsLink { background: url("app_sprite.png") no-repeat scroll 0px 0px transparent; width: 154px; display: block; margin-top: 15px; }
a.footerAppsLink.googleplay { height: 44px; background-position: 0px -80px; }
a.footerAppsLink.apple { height: 40px; background-position: 0px -40px; }
a.footerAppsLink.windows { height: 40px; margin-bottom: 30px; }
.footerCategoryLinks { margin-top: 25px; padding-bottom: 0px; }
.footerCategoriesUl .footerCategoryLi { list-style-type: none; display: block; line-height: 16px; }
.footerCategoriesUl .footerCategoryLi .footerCategory { margin-right: 16px; }
.footerCategoriesUl .footerCategoryLi .footerCategory a { color: rgb(102, 102, 102); font-size: 12px; text-transform: uppercase; }
.footerSubCategoriesUl { display: inline-block; }
.footerSubCategory { list-style-type: none; display: inline-block; }
.footerSubCategory a { color: rgb(153, 153, 153); font-size: 11.5px; }
.footerSubCategory a:hover { text-decoration: underline; }
.footerSubCategory .slash { color: rgb(221, 221, 221); }
.footerSubCategoriesUl li:last-of-type .slash { display: none; }
.bottomFreezeDiv { position: fixed; width: 100%; bottom: 0px; left: 0px; background: none repeat scroll 0% 0% rgb(228, 228, 228); text-align: center; padding-top: 3px; border-top: 1px solid rgb(201, 201, 201); z-index: 7000; }
.bottomFreezeEach { position: relative; }
.bottomFreezeContent { display: none; position: absolute; width: 410px; height: 360px; bottom: 39px; left: -91px; background: none repeat scroll 0% 0% rgb(255, 255, 255); border: 1px solid rgb(185, 185, 185); box-shadow: 0px 0px 0px 4px rgb(222, 222, 222); z-index: 7000; }
.bottomFreezeActivator { margin-left: 22px; margin-right: 22px; display: inline-block; border-bottom: 2px solid transparent; cursor: pointer; }
.bottomFreezeIcon { display: inline-block; width: 31px; height: 22px; background: url("sprite_bottomFreeze2.png") repeat scroll 0% 0% transparent; vertical-align: middle; }
.bottomFreezeText { text-transform: uppercase; vertical-align: middle; color: rgb(82, 82, 82); font-size: 16px; }
.bottomFreezeCount.circle { vertical-align: 6px; font-size: 12px; min-width: 7px; padding: 0px 3px; height: 13px; text-align: center; background: none repeat scroll 0% 0% rgb(68, 68, 68); border-radius: 10px; display: inline-block; line-height: 13px; visibility: hidden; color: rgb(255, 255, 255); }
.bottomFreezeRecently .bottomFreezeIcon { background-position: 0px 1px; }
.bottomFreezeShortList .bottomFreezeIcon { background-position: 0px -19px; }
.bottomFreezeCompare .bottomFreezeIcon { background-position: 0px -45px; }
.bottomFreezeRecommendations .bottomFreezeIcon { background-position: 0px -66px; margin-top: -6px; }
.notifyMe-popup { margin-top: 150px; padding: 10px 15px 25px; width: 570px; }
#notifyMe-popup-button-id, #frequently-popup-button-id { border-bottom-width: 3px; border-radius: 5px; height: 35px; margin-left: 110px; margin-top: 10px; width: 130px; }
.notifyMe-popup-divtwo, .frequently-popup-divtwo { border-bottom: 1px solid rgb(224, 224, 224); color: rgb(86, 86, 86); font-size: 14px; line-height: 12pt; margin-bottom: 10px; padding: 10px 0px; text-align: left; }
.notifyMe-popup-fieldsText { color: rgb(86, 86, 86); float: left; font-size: 15px; font-weight: bold; line-height: 12pt; padding-top: 7px; width: 100px; }
.bottomFreezeContent .textheadings .headingMain { text-align: left; padding: 6px 0px 2px 10px; color: rgb(0, 0, 0); font-size: 15px; font-weight: bold; }
.bottomFreezeContent .textheadings .headingMain span, .bottomFreezeContent .sortHeader .sort-value2 { font-weight: normal; font-size: 13px; }
.bottomFreezeShortListContent .textheadings:after { width: 133px; }
.bottomFreezeDiv .textheadings:after { width: 154px; background: none repeat scroll 0% 0% rgb(194, 69, 70); margin-top: 2px; }
.itemList { overflow-y: auto; height: 325px; z-index: 999; }
.bottomFreezeContent:after { width: 0px; content: ""; display: block; margin-left: 46%; height: 0px; border-left: 9px solid transparent; border-right: 9px solid transparent; border-top: 12px solid rgb(165, 165, 165); margin-top: 4px; }
.view-all-link { width: auto; display: inline; cursor: pointer; float: none ! important; }
.view-all-link a { margin-left: 13px ! important; font-size: 13px ! important; color: rgb(0, 75, 145) ! important; text-transform: uppercase ! important; font-weight: normal ! important; }
.bottomFreezeOverlay { height: 91%; width: 100%; background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.6); position: absolute; z-index: 999; }
.bottomFreezeOverlay .ajax-loader-icon { margin-top: 35%; }
.bottomFreezeContent .sortHeader { font-size: 15px; color: rgb(34, 34, 34); overflow: hidden; border-bottom: 1px solid rgb(203, 203, 203); line-height: 10pt; margin-top: 15px; }
.bottomButtomCompare { bottom: 0px; position: absolute; margin: 0px auto; width: 100%; padding: 10px 0px; background: none repeat scroll 0% 0% rgb(221, 221, 221); }
.bottomButtomCompare .buyBlueButton { display: inline-block; padding: 6px 6px 0px; background: none repeat scroll 0% 0% rgb(27, 119, 222) ! important; border-bottom: 0px none ! important; height: 20px; width: 195px; font-weight: normal; }
.bottomButtomCompare .buyBlueButton .semiRightArrow:after { border-left-color: rgb(27, 119, 222) ! important; }
.noDataContainer span { color: rgb(194, 69, 70); font-size: 21px; }
.noDataContainer { margin-top: 32%; }
.shortlistLogin a { text-decoration: underline; font-weight: bold; }
.shortlistLogin { position: absolute; }
.shortlistEmpty .demoImage, .compareEmpty .demoImage { background: url("urn:not-loaded:http://i2.sdlcdn.com/img/metroUI/bottomfreezeError.png") no-repeat scroll -59px 0px transparent; height: 211px; width: 414px; }
.shortlistEmpty div, .compareEmpty div { color: rgb(95, 95, 95); font-size: 17px; text-align: left; padding: 25px 10px 0px 13px; }
.compareEmpty .demoImage { background: url("urn:not-loaded:http://i2.sdlcdn.com/img/metroUI/bottomfreezeError.png") no-repeat scroll -59px -219px transparent; }
.tabWrapper { width: 90%; overflow: hidden; float: left; }
.tabHeader { width: 10000px; position: relative; }
.emptyCase, .shortlistLogin { display: none; }
.tabheaderLeft, .tabheaderRight, .closeX { background: url("urn:not-loaded:http://i2.sdlcdn.com/img/metroUI/bottomfreeze.png") no-repeat scroll 0px 0px transparent; height: 13px; width: 10px; cursor: pointer; }
.tabheaderRight { background-position: -22px -14px; }
.tabheaderLeft { background-position: 0px -14px; }
#virginItemList { display: none; }
.emptyContent { overflow: hidden; }
.shortlog { background: none repeat scroll 0px 0px rgb(255, 250, 235); padding: 25px 12px 11px; margin: 15px; position: absolute; }
.shortlog span:first-child { font-size: 17px; }
.shortlog span:first-child a { text-decoration: underline; text-transform: uppercase; }
.shortlog > span:nth-child(2) { color: rgb(149, 149, 149); }
.shortlog > span { display: table-cell; }
i.shortLock { background: url("urn:not-loaded:http://i2.sdlcdn.com/img/metroUI/bottomSprite.png") no-repeat scroll 0px 11px transparent; height: 40px; width: 24px; }
i.shortUparrow { background: url("urn:not-loaded:http://i2.sdlcdn.com/img/metroUI/bottomSprite.png") no-repeat scroll -25px 11px transparent; height: 36px; width: 33px; cursor: pointer; }
#frequently-bought { z-index: 10000; }
.errorCompTop { padding: 9px 7px 7px; font-size: 14px; color: rgb(183, 0, 0); border-bottom: 1px solid rgb(203, 203, 203); }
i.compWarningIcon { background: url("urn:not-loaded:http://i2.sdlcdn.com/img/metroUI/bottomfreeze.png") no-repeat scroll 0px -41px transparent; height: 18px; width: 24px; margin-right: 8px; }
.guidedTourBottom { display: block; background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.8); z-index: 8000; }
.guidedTourtop { background: url("urn:not-loaded:http://i2.sdlcdn.com/img/metroUI/GuideScreen2.png") no-repeat scroll 0px 0px transparent; height: 60px; top: 72px; width: 500px; position: relative; margin: 0px auto; }
.guidedTourbtm { background: url("urn:not-loaded:http://i2.sdlcdn.com/img/metroUI/GuideScreen2.png") no-repeat scroll center -87px transparent; height: 200px; width: 100%; position: fixed; bottom: -13px; }
.bottomFreezeRecommendations .bottomFreezeIcon { background: url("sprite_bottomFreeze2.png") no-repeat scroll 0px -65px transparent; display: inline-block; position: relative; text-indent: -9999px; width: 36px; height: 22px; }
.bottomFreezeRecommendations .bottomFreezeIcon span { position: absolute; top: 0px; left: 0px; bottom: 0px; right: 0px; background: url("sprite_bottomFreeze2.png") no-repeat scroll -1px -91px transparent; opacity: 0; transition: opacity 0.7s ease 0s; }
.bottomFreezeRecommendationsContent .textheadings:after { width: 169px; }
.ajax-loader-icon { padding: 10px 0px; }
@media screen and (min-device-width: 768px) and (max-device-width: 1098px) {
  .bottomFreezeActivator { margin-left: 0px; margin-right: 5px; }
  .bottomFreezeContent { left: -100px; }
}
.pageOverlay.guidedTourBottom { background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.898); }
.bottomFreezeShortListContent .textheadings:after { width: 122px; }
.marB8 { margin-bottom: 8px; }
.floatRight { float: right; }
#leftNavNemu ul.nav li.navlink a.leftCategoriesProduct { padding: 5px 7px; min-height: 20px; height: 20px; color: rgb(35, 35, 35); }
#leftNavNemu ul.nav li.navlink:hover { background: none repeat scroll 0% 0% rgb(231, 231, 231) ! important; }
#leftNavNemu ul.nav li.navlink:hover .semiRightArrow:after { border-left-color: rgb(231, 231, 231) ! important; }
.trial1 { position: static ! important; }
.trial1:hover { margin-right: -5px; padding-right: 5px; }
.trial1:hover .subMenuContainer { display: block; }
.zIndex901 { position: relative; z-index: 901; }
.subMenuContainer { position: absolute; display: none; left: 227px; top: 0px; list-style: outside none none; background: none repeat scroll 0% 0% transparent; height: 417px; }
.subMenuContainer .submenu1 { list-style: outside none none; color: rgb(46, 46, 46); padding-bottom: 10px; height: auto; max-height: 97%; }
.submenuChild4 { height: auto; min-height: 180px; }
.submenuChild6 { padding-top: 0px; height: auto; min-height: 180px; position: inherit; bottom: 2px; width: 100%; }
.trial1:hover:last-child { margin-right: 0px; padding-right: 0px; }
.subMenuContainer .submenu1 .submenu1li { position: static ! important; border-left: medium none ! important; border-right: medium none ! important; padding-bottom: 5px; }
.subMenuContainer .submenu1 .submenu1li:first-of-type { padding-top: 10px; }
span.sub-menu-text { overflow: hidden; white-space: nowrap; max-width: 120px; font-size: 13px; line-height: 13px; margin-right: 5px; }
.subMenuContainer .submenu1 .submenu1li > a { padding-top: 6px; padding-bottom: 3px; margin-left: 7px; border-left: 4px solid; border-bottom: medium none; border-top: medium none; }
#leftNavNemu .leftNavSiteMapWrapper { border-bottom: 4px solid rgb(104, 104, 104); z-index: 901; position: relative; border-right: medium none; }
.z-in11 { z-index: 11; position: relative; }
.red-offers { background-color: rgb(221, 75, 24); font-size: 10px; color: white; margin: 0px 2px 0px 0px; padding: 0px 3px 1px; line-height: 13px; letter-spacing: 2px; word-spacing: -2px; vertical-align: 4px; position: relative; }
.subMenuContainer .submenu1 .mainContentSubmenu { background: none repeat scroll 0% 0% rgb(255, 255, 255); position: absolute; top: 0px; z-index: -1; display: none; border-bottom: 4px solid rgb(104, 104, 104); border-right: 4px solid rgb(216, 216, 216); height: 416px; width: 556px; }
.trial1 .leftSubcatOuter { display: block ! important; height: 416px; min-height: 416px; padding: 0px ! important; min-width: 556px; width: 556px; }
.leftSubcatOuter1 { display: block ! important; height: 417px; padding: 0px ! important; }
.L2AncorMenu { padding: 5px 10px 5px 7px; color: rgb(35, 35, 35); display: block; border-bottom: 1px solid rgb(232, 236, 240); border-top: 1px solid rgb(255, 255, 255); border-left: 2px solid transparent ! important; }
.L2AncorMenu:hover { color: rgb(35, 35, 35); }
.addClassHoverLi { border-left: 2px solid rgb(185, 41, 42) ! important; background: none repeat scroll 0% 0% rgb(255, 255, 255) ! important; margin-right: -4px; padding-right: 11px ! important; }
.close { float: right; font-weight: 700; line-height: 1; color: rgb(0, 0, 0); border: medium none; background: none repeat scroll 0% 0% white; }
.leftNavChildWrapper { width: 558px; min-width: 558px ! important; height: 420px; background-color: transparent ! important; z-index: 10; position: relative; background-repeat: no-repeat; }
.leftNavChildWrapperOffer { width: 192px; height: 386px; padding: 15px; background: none repeat scroll 0% 0% rgb(246, 246, 246); position: absolute; overflow: hidden; border-right: 4px solid rgb(216, 216, 216); border-bottom: 4px solid rgb(104, 104, 104); margin-left: -4px; }
.BGF6 { background-color: rgb(231, 231, 231); }
.borderTGrey { border-top: 1px solid rgb(232, 236, 240); border-right: 1px solid rgb(232, 236, 240); border-bottom: 1px solid rgb(232, 236, 240); }
.leafMenu { background: none repeat scroll 0% 0% transparent; list-style: outside none none; }
.leafMenu li:hover { background: none repeat scroll 0% 0% transparent ! important; }
.menuWidth1 { width: 195px; overflow: hidden; font-size: 14px; }
.leftNavL3Block { padding: 1px 0px 9px 20px; color: rgb(88, 89, 91); font-size: 14px; margin-left: 158px; background-color: transparent; height: 396px; }
.formPortLeft { float: left; width: 187px; position: relative; z-index: 111; }
.formPortRight { float: left; width: 187px; position: relative; z-index: 111; }
.leftNavp { font: 14px calibri; padding: 1px; cursor: pointer; display: inline; color: rgb(46, 46, 46); text-decoration: none; }
.leftNavp:hover { text-decoration: underline; color: rgb(35, 35, 35); }
.PformPortLeft { clear: both; min-height: 15px; margin-bottom: 5px; width: 176px; }
.leftNavHead { font: 15px/20px calibri; margin-bottom: 0px; padding: 1px; display: inline-block; min-height: 20px; color: rgb(185, 41, 42); cursor: pointer; margin-top: 12px; }
.leftNavHead:hover { text-decoration: none; color: rgb(185, 41, 42); }
.clear { clear: both; }
.marB5 { margin-bottom: 5px; }
.leftCategoriesProduct { z-index: 99; position: relative; }
.level4Pos { padding-top: 0px ! important; }
.myForm { height: 397px; }
.greyBg { background: none repeat scroll 0% 0% rgb(9, 17, 27); opacity: 0.7; position: fixed; height: 100%; width: 100%; z-index: 900; top: 0px; }
.logoImg { background: url("default_Bg.png") repeat scroll 0% 0% transparent; }
.semiRightArrow1, .semiRightArrow1:after { border-top: 6px solid transparent; border-bottom: 6px solid transparent; border-left: 6px solid rgb(193, 193, 193); }
.semiRightArrow1 { position: relative; float: right; margin-top: 2px; }
.semiRightArrow1:after { border-left-color: rgb(231, 231, 231); position: absolute; top: -6px; left: -8px; }
.submenu1li:hover .semiRightArrow1 { border-left-color: rgb(185, 41, 42); margin-right: 3px; }
.firstLiArrow { border-left-color: rgb(185, 41, 42); margin-right: 3px; }
.firstLiArrow:after { border-left-color: rgb(255, 255, 255); }
.submenu1li:hover .semiRightArrow1:after { border-left-color: rgb(255, 255, 255); }
header .mainContentSubmenu1 { left: 558px; top: 0px; display: none; position: absolute; }
.searchAutoSuggstn { position: absolute; background: none repeat scroll 0% 0% rgb(255, 255, 255); top: 36px; display: none; z-index: 111111 ! important; }
.widgetsWrapper { padding-left: 2px; }
.widgetImageWrapper, .bannerWrapper, .longBannerOuter { overflow: hidden; }
.bannerWrapper[name="smallBanner"], .bannerWrapper[name="ribbonBanner"], .bannerWrapper[name="smallBanner22"], .bannerWrapper[name="ribbonBanner22"] { width: 986px; }
.bannerWrapper[name="smallBanner"], .bannerWrapper[name="ribbonBanner"] img { width: 986px; }
.bannerWrapper[name="ribbonBanner"] img, .bannerWrapper[name="ribbonBanner22"] img { max-height: 300px; }
.bannerWrapper[name="smallBanner"] > .bannerBox { float: left; width: 320px; height: 184px; }
.bannerWrapper[name="smallBanner"] > .bannerBox img { width: 320px; height: 184px; }
.bannerWrapper[name="smallBanner"] > .bannerBox + .bannerBox { margin-left: 13px; }
.bannerBox { position: relative; }
.widgetHeader { font-size: 15px; border-bottom: 1px solid rgb(182, 182, 182); color: rgb(44, 44, 44); overflow: hidden; }
.headerLinks { padding: 11px 0px; overflow: hidden; white-space: nowrap; text-align: right; text-overflow: ellipsis; }
.headerLinks span { padding: 0px 8px; display: inline; font-weight: normal; }
.headerLinks span a { color: rgb(55, 55, 55); text-decoration: none; }
.headerLinks span a:hover, .textLinks a:hover { color: rgb(0, 75, 145); }
.widgetDataDisplay { height: 260px; }
.widgetDataDisplay > .widgetBox { float: left; position: relative; }
.widgetDataDisplay > .widgetBox + .widgetBox { margin-left: 16px; }
.textLinks { font-size: 14px; color: rgb(44, 44, 44); text-decoration: none; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; line-height: 10pt; }
.textLinks a { color: rgb(44, 44, 44); text-decoration: none; }
.widgetTextWrapper .bold { font-weight: bold; font-size: 14px; padding-top: 10px ! important; }
.widgetTextWrapper .blue a { color: rgb(0, 75, 145) ! important; }
.widgetTextWrapper .white a, .widgetTextWrapper .white { color: rgb(255, 255, 255) ! important; }
.smallBanner2, .categoryBanner, .bannerHover, .brandLogo, .bannerText, .bigBanner { margin-top: 10px; }
.leftCategoryText .textLinks { padding: 6px 10px 6px 0px; }
.bannerHover .textLinks { padding: 4px 5px 4px 10px; }
.bannerHover { position: relative; }
.bannerHover .widgetTextWrapper { background: none repeat scroll 0% 0% rgb(53, 53, 53); opacity: 0.9; width: 100%; position: absolute; bottom: 0px; transition: height 0.3s ease 0s; height: 0px; overflow: hidden; }
.bannerHover:hover .widgetTextWrapper { height: 50%; border-top: 5px solid rgb(0, 0, 0); }
.smallBanner2 > .widgetImageWrapper > .imageFields + .imageFields { margin-top: 10px; }
.longBannerWrapper, .longBannerBox, .smallBanner2 { width: 182px; }
.bigBanner, .bigBanner img { width: 374px; height: 250px; display: block; }
.smallBanner2 img { width: 182px; height: 120px; display: block; }
.leftCategoryText { width: 182px; padding-top: 5px; height: 250px; }
.categoryBanner, .bannerHover, .brandLogo, .bannerText, .smallBanner2, .categoryBanner img, .bannerHover img { width: 182px; height: 250px; display: block; }
.headerTxt { display: table; }
.widgetHeader a.catHeaderLink { color: rgb(44, 44, 44); }
.widgetHeader a.catHeaderLink, .widgetHeader h2 { vertical-align: middle; display: table-cell; text-decoration: none; }
.widgetHeader h2, .widgetHeader h3 { font-size: 22px; padding: 10px 0px 0px; margin: 0px; color: rgb(183, 0, 0); text-transform: uppercase; font-weight: normal; }
.widgetHeader h2:after, .widgetHeader h3:after { width: 188px; height: 3px; background: none repeat scroll 0% 0% rgb(182, 182, 182); content: ""; display: block; margin-top: 10px; }
.widgetHeader a.catHeaderLink:hover { color: rgb(0, 75, 145); }
.widgetHeader .rightArrow { display: none ! important; }
#mainBannerWrapper { position: relative; margin-bottom: 15px; height: 420px; }
#mainBannerWrapper .bx-wrapper, #mainBannerWrapper .bx-window { width: 100% ! important; }
#mainBannerWrapper .bx-wrapper { height: 420px; }
#mainBannerWrapper .bx-wrapper:after { content: ""; height: 33px; background: -moz-linear-gradient(center top , rgb(245, 245, 245), rgb(234, 234, 234)) repeat scroll 0% 0% transparent; position: absolute; margin-top: 1px; border-top: 1px solid rgb(247, 243, 242); width: 100%; left: 0px; bottom: 0px; }
#banner-image-1 { display: block; }
.main-banner-img-list a, .main-banner-img-list { display: block; width: 100%; height: 385px; }
.main-banner-img-list { background-position: center top; background-repeat: no-repeat; display: none; }
.bx-pager { width: 770px; padding-left: 228px; margin: 0px auto; position: relative; z-index: 99; text-align: center; }
#mainBannerWrapper .bx-pager-link { color: rgb(27, 27, 27); display: inline-block; font-size: 14px; outline: medium none; text-decoration: none; text-transform: uppercase; width: 154px; text-align: center; padding: 6px 0px; }
#mainBannerWrapper .bx-pager-item { width: 154px; display: inline-block; }
#mainBannerWrapper a.bx-pager-link.active { border-bottom: 3px solid rgb(185, 41, 42); font-weight: bold; }
#mainBannerWrapper .bx-prev, #mainBannerWrapper .bx-next { width: 40px; height: 40px; display: inline-block; left: 80%; top: -100px; z-index: 99; margin: 0px 2px; background: none repeat scroll 0% 0% rgb(229, 229, 229); border: 0px none; }
#mainBannerWrapper .bx-next:before, #mainBannerWrapper .bx-next:after, #mainBannerWrapper .bx-prev:before, #mainBannerWrapper .bx-prev:after { border-top-width: 15px; border-bottom-width: 15px; left: 13px; }
#mainBannerWrapper .bx-next:before, #mainBannerWrapper .bx-next:after { border-left: 15px solid rgb(171, 176, 178); }
#mainBannerWrapper .bx-prev:before, #mainBannerWrapper .bx-prev:after { border-right: 15px solid rgb(171, 176, 178); }
#mainBannerWrapper .bx-next:after { left: 11px; border-left: 15px solid rgb(229, 229, 229); display: inline; }
#mainBannerWrapper .bx-prev:after { left: 15px; border-right: 15px solid rgb(229, 229, 229); display: inline; }
#mainBannerWrapper .bx-next:hover:before { border-left-color: rgb(185, 41, 42); }
#mainBannerWrapper .bx-prev:hover:before { border-right-color: rgb(185, 41, 42); }
.left-outer-box { border-top: 1px solid rgb(208, 208, 208); padding-top: 5px; position: relative; }
.topOfferWrapper, .topSellerWrapper { padding: 5px 0px 8px; overflow: hidden; }
.topOffer-img { width: 40px; height: 40px; float: left; }
.topOffer-content { float: left; font-size: 13px; margin-left: 5px; width: 173px; padding-right: 5px; color: rgb(104, 104, 104); line-height: 10pt; }
.topOffer-content .promoText { font-size: 12px; font-weight: bold; color: rgb(27, 27, 27); text-transform: uppercase; padding-top: 5px; }
.slideshowDfpAd, .smallBannerDfp { position: absolute; top: 0px; width: 100%; height: 100%; z-index: -100; }
.slideshowDfpAd iframe { max-height: 385px; }
.slideshowDfpAd iframe, .smallBannerDfp iframe { width: 100%; }
.smallBannerDfp, .smallBannerDfp iframe { max-width: 320px; max-height: 184px; }
#mainBannerWrapper .slideshowDfpAd iframe { width: 100%; }
.productFeedRow:nth-of-type(2n+2) .product1Grid { float: left; margin-top: 80px; }
.productFeedRow:nth-of-type(2n+2) .product4Grid .product_grid_cont { border-right: 0px none; border-left: 58px solid transparent; }
.product_grid_cont .product-txtWrapper { margin: auto; }
.product_grid_cont .product-txtWrapper .product-title, .product_grid_cont .product-txtWrapper .product-price { color: rgb(71, 71, 71); font-size: 15px; }
.product_grid_cont .product-txtWrapper .product-price { padding: 5px 0px 6px; }
#productFeedHdr { display: inline-table; width: 100%; margin-top: 10px; }
.popover { position: absolute; margin-left: 147px; z-index: 1010; max-width: 339px; text-align: left; background: none repeat scroll 0% 0% white; margin-top: -44px; }
.popover .arrow { position: absolute; display: block; width: 0px; height: 0px; border-width: 11px 11px 11px 0px; border-style: solid; border-color: transparent rgb(207, 207, 207) transparent transparent; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; top: 20%; left: -11px; margin-top: -11px; }
.popover-title { background: url("urn:not-loaded:http://i2.sdlcdn.com/img/metroUI/helveticaTextv2.png") no-repeat scroll 10px 16px rgb(207, 207, 207); height: 9px; padding: 20px 10px; width: 319px; }
.popover-content { font-size: 18px; color: rgb(96, 96, 96); padding: 12px; line-height: 23px; }
.popover .buyBlueButton { border: 0px none; font-weight: normal; text-transform: uppercase; float: right; margin-bottom: 15px; padding: 0px 14px 7px 10px; }
.popover .buyBlueButton label { vertical-align: middle; }
.popover .laterText { font-size: 14px; color: rgb(108, 108, 108); margin-right: 15px; border-bottom: 1px solid; margin-top: 3px; height: 18px; cursor: pointer; }
.startPersonalisedTour { background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.4) ! important; }
.highlighter { background: url("urn:not-loaded:http://i2.sdlcdn.com/img/metroUI/newsFeedSprite.png") no-repeat scroll 0px -55px transparent; position: absolute; z-index: 1000; width: 200px; margin-left: 5px; height: 200px; margin-top: -75px; }
.showMoreFeed, .showMoreSmartFeed { background: url("urn:not-loaded:http://i2.sdlcdn.com/img/metroUI/helveticaTextv2.png") no-repeat scroll 423px -118px, linear-gradient(to bottom, rgb(227, 227, 227) 0%, rgb(211, 211, 211) 100%) repeat scroll 0% 0% transparent; vertical-align: middle; text-align: center; padding: 7px 0px; color: rgb(39, 39, 39); border: 1px solid rgb(205, 205, 205); font-size: 14px; text-transform: uppercase; width: 457px; margin: 20px auto; clear: both; cursor: pointer; display: none; }
.shoppingFeed { line-height: 13px; color: rgb(255, 255, 255); margin-top: 10px; margin-left: 15px; background-image: url("urn:not-loaded:http://i2.sdlcdn.com/img/metroUI/newsFeedSprite.png"); background-repeat: no-repeat; width: 125px; height: 16px; background-position: 96px -1px; cursor: pointer; }
#shoppingFeedHdr:hover:not(.active) { background: none repeat scroll 0% 0% rgb(236, 236, 236); padding-right: 0px ! important; padding-left: 5px; padding-bottom: 5px; }
#trendingProductsCtr .product-image img { width: 100%; height: 100%; }
#productFeedHdr .stripe, #trendingNowHdr { display: inline-block; position: relative; }
#productFeedHdr { text-align: center; }
#trendingNowHdr { font-size: 23px; color: rgb(92, 92, 92); font-weight: bold; margin: 0px 7px 0px 20px; top: 5px; letter-spacing: 1px; text-transform: uppercase; }
#trendingNowHdr .smartFeed-icon { background-position: -370px 3px; margin-left: -17px; }
#productFeedHdr ~ .bx-wrapper a.bx-prev, #productFeedHdr ~ .bx-wrapper a.bx-next, .resetBX { position: absolute; top: 0px; left: 0px; margin-top: 75px; margin-left: -36px; }
#productFeedHdr ~ .bx-wrapper a.bx-prev { display: none; }
#productFeedHdr ~ .bx-wrapper a.bx-next, .resetBX { right: 0px; left: inherit; margin-right: -30px; }
#productFeedHdr ~ .bx-wrapper { max-width: 92% ! important; margin: 0px auto 0px 43px ! important; position: relative; }
@font-face {
  font-family: "roboto";
  src: url("Roboto-Thin-webfont.woff") format("woff");
}
.smartFeed-icon { background: url("smartFeed.png") no-repeat scroll 0px 0px transparent; width: 35px; height: 35px; }
#trendingProductsCtr .product-image { width: 113px; height: 132px; overflow: hidden; }
#trendingProductsCtr .product_grid_cont { width: 135px; border-left: 15px solid transparent; }
#smart-feed-content { width: 100%; margin: 25px auto 30px; line-height: normal; }
#smart-feed-content .row { width: 986px; margin-left: auto; margin-right: auto; height: 40px; margin-bottom: 35px; }
#smart-feed-content ul { margin: 0px; padding: 0px; }
#smart-feed-content .getStarted, .step1 { width: 100%; position: relative; }
#smart-feed-content .getStarted { background: url("bgSmartFeed1.png") repeat scroll center -343px / auto 703px rgb(231, 231, 231); }
#smart-feed-content .getStarted { height: 314px; color: rgb(0, 0, 0); overflow: visible; box-shadow: 0px 0px 0px 1px rgb(231, 231, 231); position: relative; }
.getStarted:before, .ie.ie8 #smart-feed-content .getStarted:before { content: ""; width: 100%; height: 100%; display: block; opacity: 0.85; }
.getStartedLazy:before { background: url("bgSmartFeed1.png") repeat scroll center 0px / auto 703px transparent; }
#smart-feed-content .getStarted h1 { text-align: center; font-weight: 100; padding: 0px; margin: 34px 0px 0px; display: block; }
#smart-feed-content .getStarted span { text-align: center; display: block; margin: 0px auto; padding: 0px; width: 30%; font-size: 15px; font-weight: 100; }
#smart-feed-content .tabs, .tabs2 { width: 998px; margin: 40px auto 0px; position: relative; }
#cat-tabs { height: 90px; }
#cat-tabs ul { display: block; padding: 0px; margin: 0px; height: 93px; width: 839px; border-bottom: 1px solid rgb(178, 0, 0); }
#choice { width: 100%; margin: 0px; }
#choice ul { display: block; padding: 90px 0px 0px; margin: 0px 0px 0px 83px; border-right: 1px solid rgb(195, 195, 195); width: 76px; float: left; min-height: 280px; }
.step1, .step2, .step3 { display: none; width: 100%; position: relative; height: auto; overflow: visible ! important; z-index: 99; box-shadow: 0px 8px 6px -6px rgb(221, 221, 221); }
.step1 .row span, .step2 .row span, .step3 .row span { opacity: 1 ! important; font-size: 17px ! important; }
.step3 .row h1 ~ span { color: rgb(117, 117, 117); font-size: 16px ! important; width: 50% ! important; }
.smartFeedWhite { display: block; padding: 15px 0px 0px; min-height: 500px; background: none repeat scroll 0% 0% rgb(255, 255, 255); border-top: 1px solid rgb(178, 0, 0); position: relative; top: -18px; }
.ch-white, .smartSlide { width: 700px; float: left; min-height: 370px; display: block; z-index: 999; position: relative; }
.smartSlide { height: 397px; overflow: hidden; }
.smartSlidein { overflow: hidden; }
.getStarted #steps { position: relative; width: 600px; margin: -137px auto 0px; height: 100px; padding: 0px; display: none; }
.getStarted #anchor { width: 511px; margin: 0px auto; height: 2px; padding: 0px; }
#steps .circle { width: 90px; height: 90px; border-radius: 70px; border: 2px solid rgb(206, 206, 206); float: left; background-color: rgb(255, 255, 255); cursor: pointer; position: relative; z-index: 101; transform: scale(1); transition: background 0.2s ease 0s, transform 0.2s ease 0s; }
#steps .circle span { display: inline-block; margin: 39px 0px 0px; text-align: center; width: 100px; font-size: 16px; color: rgb(0, 16, 15); }
.circle i { margin-left: 30px; margin-top: 32px; }
.stepy1 .smartFeed-icon { height: 27px; width: 30px; background-position: -105px 0px; }
.stepy2 .smartFeed-icon { height: 27px; width: 30px; background-position: -265px 0px; }
.stepy3 .smartFeed-icon { height: 27px; width: 30px; background-position: -28px 0px; }
.stripe { position: absolute; width: 160px; height: 1px; background: none repeat scroll 0% 0% rgb(206, 206, 206); border-radius: 45px; z-index: 100; }
.row h1 { text-align: center; font-size: 30px; font-weight: 100; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin: 0px; padding-top: 20px ! important; }
.step1 .sel-cat { width: 950px; margin: 0px auto; padding-top: 30px; }
.step2 .vote { width: 600px; margin-left: 65px; margin-top: 30px; overflow: hidden; }
.vote .pro-choice { width: 240px; height: 342px; border: 1px solid rgb(211, 211, 211); background: none repeat scroll 0% 0% rgb(255, 255, 255); margin: 0px auto; border-radius: 3px; float: left; cursor: pointer; position: relative; transition: all 0.1s ease 0s; }
.pro-choice:hover { border: 1px solid rgb(0, 190, 105); }
.pro-sel { width: 100%; height: 36px; position: absolute; bottom: 0px; background: url("urn:not-loaded:http://i2.sdlcdn.com/img/snapdeal/homepage/smartFeed/choice-ns.jpg") no-repeat scroll 9px 9px rgb(230, 230, 230); line-height: 36px; color: rgb(0, 0, 0); font-size: 17px; transition: all 0.1s ease 0s; }
.pro-sel span { margin: 0px 0px 0px 40px ! important; display: inline-block; width: 0px ! important; }
.pro-sel span:after { content: "VOTE"; font-size: 18px; }
.pro-choice .choice-details { width: 100%; position: absolute; bottom: 0px; }
.sel-cat .pro-box { width: 221px; height: 190px; border: 1px solid rgb(211, 211, 211); background: none repeat scroll 0% 0% rgb(255, 255, 255); margin: 0px 19px 23px auto; border-radius: 3px; float: left; position: relative; cursor: pointer; transform: scale(1); transition: background 0.2s ease 0s, transform 0.2s ease 0s; }
.sel-cat .pro-box:hover { transform: scale(1.05); }
.cat-rd { background: url("urn:not-loaded:http://i2.sdlcdn.com/img/snapdeal/homepage/smartFeed/rd-nsel.jpg") repeat scroll 0% 0% transparent; position: absolute; width: 45px; height: 42px; bottom: 2px; left: 2px; transition: all 0.2s ease 0s; }
.pro-box span { display: inline-block ! important; height: 27px; line-height: 27px; float: left; padding-left: 13px ! important; position: absolute; width: 74% ! important; text-align: left ! important; left: 47px; bottom: 0px; font-size: 17px; color: rgb(0, 16, 15); }
.sel-cat .pro-box:nth-child(4n) { margin-right: 0px; float: right; }
.next-btn { background: none repeat scroll 0% 0% rgb(23, 94, 212); display: block; color: rgb(255, 255, 255); font-size: 24px; text-transform: capitalize; width: 224px; height: 35px; text-align: center; border-radius: 3px; padding-top: 8px; border-bottom: 3px solid rgb(19, 75, 170); margin: 0px auto; cursor: pointer; position: relative; }
#gostep2 span.stepbtn, #gostep3 span.stepbtn, #showFinalFeed span.stepbtn { font-size: 25px ! important; color: rgb(255, 255, 255); margin-left: 67px; margin-top: -2px; font-weight: bold; }
#showFinalFeed span.stepbtn { margin-left: 47px; white-space: nowrap; }
.row span { text-align: center; display: inline-block; margin: 0px auto; padding: 0px; width: 100%; font-size: 15px; font-weight: 100; color: rgb(134, 134, 134); }
.quoteLine { margin-top: 10px ! important; font-size: 16px ! important; color: rgb(129, 129, 129) ! important; }
.row.btmControls { margin-top: 70px; }
.step1 .row.btmControls { margin-top: 10px; }
.step1 .btmControls .back, .step1 .btmControls .skip { visibility: hidden; }
.usr-form { width: 315px; margin: 45px auto; font-size: 19px; font-weight: 100; padding-top: 10px; }
.usr-form input[type="text"] { width: 101%; border: 1px solid rgb(206, 206, 206); height: 36px; outline: 0px none; padding: 0px 0px 0px 6px; border-radius: 2px; font-size: 17px; font-weight: 100; }
.cal-ico { background: url("urn:not-loaded:http://i2.sdlcdn.com/img/snapdeal/homepage/smartFeed/calenderico.png") no-repeat scroll 210px 5px transparent; outline: 0px none; }
.usr-form .container { display: table; width: 100%; height: 38px; margin: 20px 0px; }
.container + .container + .container { margin-top: -13px; }
.container .column1 { display: table-cell; width: 80px; }
.container .column2 { display: table-cell; width: 235px; }
.or { width: 55px; height: 55px; border: 1px solid rgb(211, 211, 211); line-height: 55px; text-align: center; border-radius: 27px; background: none repeat scroll 0% 0% white; font-size: 18px; color: rgb(165, 165, 165); margin: 150px 25px; float: left; }
.back, .skip { color: rgb(147, 147, 147); font-size: 17px; text-decoration: underline; cursor: pointer; width: 200px; margin: 0px 0px 20px; }
.skip { text-align: right; }
.chk_more { position: absolute; right: 172px; top: 0px; background: url("urn:not-loaded:http://i2.sdlcdn.com/img/snapdeal/homepage/smartFeed/more-cat-icon.jpg") no-repeat scroll center 15px rgb(255, 255, 255); display: block; height: 70px; width: 109px; border-width: 2px 2px 1px; border-style: solid; border-color: rgb(195, 195, 195) rgb(195, 195, 195) transparent; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; line-height: 68px; text-align: center; border-radius: 4px 4px 0px 0px; outline: medium none; cursor: pointer; float: left; z-index: 1; margin: 19px 5px 0px 0px; }
.chktext { display: inline-block; height: 61px; padding-top: 24px; width: 109px; font-size: 14px; text-transform: uppercase; }
#more-menu { display: none; cursor: pointer; position: absolute; top: 72px; left: -1px; padding: 5px 10px; background-color: rgb(255, 255, 255); font-size: 12px; transition: all 200ms ease-in-out 0s; box-shadow: 1px 2px 3px 0px rgba(0, 0, 0, 0.4); border: 1px solid rgb(208, 208, 208); }
.wt-hack { width: 109px; height: 2px; background: none repeat scroll 0% 0% rgb(255, 255, 255); position: absolute; left: 0px; top: -2px; }
.more-cat-list { width: 180px; margin: 0px 10px 10px; padding-bottom: 4px; overflow: hidden; }
.more-cat-list ul { padding: 0px; width: 100%; margin: 0px; overflow: hidden; }
.arrow-white { position: absolute; width: 0px; height: 0px; border-top: 9px solid transparent; border-bottom: 9px solid transparent; top: 15px; right: 44px; border-left: 9px solid rgb(255, 255, 255); }
.arrow-blue { position: absolute; width: 0px; height: 0px; border-top: 9px solid transparent; border-bottom: 9px solid transparent; top: 15px; right: 46px; border-left: 9px solid rgb(42, 93, 209); }
.next-btn p { margin-left: -23px; margin-top: -1px; }
.gsInner { position: absolute; bottom: 0px; left: 42%; margin-bottom: 26px; }
.noisybgsteps { background: none repeat scroll 0% 0% rgb(255, 255, 255); height: auto; width: 100%; }
#smartFeedAll { overflow: hidden; }
#smartFeedAll .product_grid_col { float: left; width: 248px; }
#smartFeedAll .product_grid_col + .product_grid_col { border-left: 1px solid rgb(228, 228, 228); }
#smartFeedAll .product_grid_col + .product_grid_col + .product_grid_col { padding-top: 0px; background: none repeat scroll 0% 0% transparent; }
#smartFeedAll .product_grid_col + .product_grid_col, #smartFeedAll .product_grid_col + .product_grid_col + .product_grid_col + .product_grid_col { padding-top: 90px; background: url("urn:not-loaded:http://i2.sdlcdn.com/img/snapdeal/homepage/smartFeed/fake_grid_prod_bg.gif") no-repeat scroll center top transparent; }
#steps:before { background: url("smartFeed.png") no-repeat scroll 0px -46px transparent; height: 85px; width: 477px; content: ""; margin-left: 56px; margin-top: -118px; position: absolute; z-index: 1; }
.resetSmart { float: right; color: rgb(147, 147, 147); font-size: 14px; padding-top: 16px; text-decoration: underline; }
i.smartFeed-icon.reset { height: 20px; width: 20px; background-position: -406px -3px; }
.bannerIncompleteHead, .bannerResetHead, .bannerIntroHead, .bannerImprove { position: absolute; margin-top: -106px; text-transform: capitalize; white-space: nowrap; left: -42%; text-overflow: ellipsis; top: 0px; word-wrap: normal; font-size: 43px; letter-spacing: -1px; text-align: center; }
.font-roboto { font-family: roboto; }
.bannerIntroHead { left: -62%; }
.bannerImprove { left: -52%; }
.bannerIncompleteHead { left: -47%; }
.bannerIncompleteActive #go, .bannerIncompleteActive .bannerReset, .bannerIncomplete, .bannerResetActive .bannerIncomplete, .bannerResetActive #go, .bannerReset, .bannerIntro, .bannerResetActive .bannerIntro, .bannerIncompleteActive .bannerIntro, .bannerIncompleteActive .bannerImprove, .bannerResetActive .bannerImprove, .bannerIntroActive .bannerImprove { display: none; }
.bannerIncompleteActive .bannerIncomplete, .bannerResetActive .bannerReset, .bannerIntroActive .bannerIntro { display: block; }
.reset-setting { position: absolute; right: -2px; top: 0px; display: block; height: 70px; line-height: 68px; margin: 25px 5px 0px 0px; float: left; cursor: pointer; }
.pageWrapper.successContainer { border: 1px solid rgb(228, 228, 228); padding: 10px 0px 10px 24px; width: 973px; margin-top: 15px; }
.successContainer { display: none; }
.sucesstick { background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAC0AAAAeCAYAAAC49JeZAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAdBJREFUeNrs2E0oBGEcx/FdNpKQl7goUvZCIS9HFzkQwhHJabk4UCJnB6UcHOTmtA5uSLlxIBI5SZEULt5WkfeX8X3qL48Nzazdmbb2qU/tzjzP//k1M/vMzLoNw3BFW4tzRWGLhY6FjoWOhY7e0ElohTdaQmegH36so8nMII+DgfMwDJ98f0e2qZHqNu6AEswbX+0UdUg0M96JwDXYlLDv2EER4s3WsDtwGw4l8AsWkWm1jp2BB3Elge8wFWotO8K6MYkHCXyBof/UjHTgLCzgTQLvo+O/dYM3tONcJjhBaYiF41CMbW2F2EBtOA5G8AYPBnArE6lJcy0WTUA9jrXAcygL1xn8aWMyxvGoTZhismAqenCjBVY/uPxwXna/7VDL0AxeZeIJOQt/FcvBiHb9PmFYrmuXHaGVAizLDUC1vj/6ejGtHd1LdMpZc9kZWinHrgR5RvMPfaqwpAU+QLWJMxPRJa8BZxIogAptX2PQCrGKwkiv/WY7dsuR/lxr1Yriw5FsU9f+LNLsuLta6TyqHdEtXMvne4zZ+QxjpbNa9vzG96ZuRL12PylaHZCHFQm8hxYnnsfdIfyXV4kuzGDNiVeeUEK7kY6AU+9pHwIMACoMYSqJ0nJQAAAAAElFTkSuQmCC") no-repeat scroll 8px 9px rgb(41, 176, 12); height: 55px; width: 55px; border-radius: 43px; margin-right: 5px; display: table-cell; }
.sucessText { color: rgb(50, 176, 32); font-size: 26px; vertical-align: text-top; padding-left: 10px; }
.sucessTextBtm { padding-left: 10px; font-size: 14px; }
.bannerResetHead div, .bannerIntroHead div, .bannerIncompleteHead div, .bannerImprove div { font-size: 15px; text-align: center; text-transform: none; letter-spacing: 0px; }
.row.btnDiv { width: 136px ! important; }
.step3 .quoteLine { white-space: nowrap; margin-left: -19px ! important; width: 100% ! important; }
.step3 .sdRadio label { display: inline-block; font-size: 19px; line-height: 21px ! important; height: 18px; margin-right: 15px; padding-left: 18px; }
#productFeedHdr { display: none; }
.moz #steps:before { margin-left: -524px; }
@keyframes fadeAndScale {
  0% { transform: scale(1, 1); }
  50% { transform: scale(1.2, 1.2); }
  100% { transform: scale(1, 1); }
}
#dpd1 { position: relative; }
@media (min-width: 1269px) and (min-height: 423px) {
  #gutterPromotionContainer { display: block; }
}
